## hedley-meta 1hedley51

=== debian/changelog ===
hedley-meta (1hedley51) lucid; urgency=low

  * Refreshed dependencies
  * Added gstreamer0.10-pulseaudio to desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 17 Dec 2010 16:06:33 -0500

hedley-meta (1hedley50) lucid; urgency=low

  * Refreshed dependencies
  * Removed devilspie from desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 06 Dec 2010 16:10:52 -0500

hedley-meta (1hedley49) lucid; urgency=low

  * Refreshed dependencies
  * Added devilspie to desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 06 Dec 2010 13:52:33 -0500

hedley-meta (1hedley48) lucid; urgency=low

  * Refreshed dependencies
  * Added suspend-vmeta to desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 29 Nov 2010 09:30:56 -0500

hedley-meta (1hedley47) lucid; urgency=low

  * Refreshed dependencies.
  * Added python-xkit to desktop-hedley
  * Added screen-resolution-extra to desktop-hedley

 -- Michael Carifio <michael.carifio@canonical.com>  Mon, 22 Nov 2010 09:28:03 -0500

hedley-meta (1hedley46) lucid; urgency=low

  * Refreshed dependencies
  * Added isc-dhcp-client to minimal-hedley
  * Removed dhcp3-client from minimal-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 17 Nov 2010 10:11:09 -0500

hedley-meta (1hedley45) lucid; urgency=low

  * Refreshed dependencies
  * Removed lm-sensors from desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 16 Nov 2010 17:13:23 -0500

hedley-meta (1hedley44) lucid; urgency=low

  * Refreshed dependencies
  * Added cpufreqd to desktop-hedley
  * Added lm-sensors to desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 01 Nov 2010 18:40:15 -0400

hedley-meta (1hedley43) lucid; urgency=low

  * Refreshed dependencies
  * Added gnome-display-properties to desktop-hedley (LP: #653203)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 15 Oct 2010 13:29:41 +0200

hedley-meta (1hedley42) lucid; urgency=low

  * Refreshed dependencies
  * Added ttf-wqy-microhei to desktop-hedley (LP: #649477)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 28 Sep 2010 12:56:56 +0200

hedley-meta (1hedley41) lucid; urgency=low

  * Refreshed dependencies
  * Added udisks-automounter to desktop-hedley (LP: #628332)

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 17 Sep 2010 23:41:24 +0200

hedley-meta (1hedley40) lucid; urgency=low

  * Refreshed dependencies
  * Added marvell-flashplayer and marvell-ipp to desktop-hedley (LP: #639817)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 16 Sep 2010 11:37:59 -0400

hedley-meta (1hedley39) lucid; urgency=low

  * Refreshed dependencies
  * Added xscreensaver to desktop-hedley (LP: #623262)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Sep 2010 13:30:20 +0200

hedley-meta (1hedley38) lucid; urgency=low

  * Refreshed dependencies
  * Added chromium-browser-l10n to desktop-hedley (LP: #613138)

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 23 Aug 2010 16:48:18 +0200

hedley-meta (1hedley37) lucid; urgency=low

  * Refreshed dependencies
  * Added marvell-libgfx to desktop-hedley [armel]

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 16 Aug 2010 23:45:12 -0400

hedley-meta (1hedley36) lucid; urgency=low

  * Refreshed dependencies
  * Removed window-picker-applet from desktop-hedley

 -- Florian Boucault <florian.boucault@canonical.com>  Sun, 15 Aug 2010 18:58:32 +0200

hedley-meta (1hedley35) lucid; urgency=low

  * Refreshed dependencies
  * Added gnome-network-properties to desktop-hedley

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 13 Aug 2010 18:04:01 +0200

hedley-meta (1hedley34) lucid; urgency=low

  * Refreshed dependencies
  * Added libgtk2.0-bin to desktop-hedley, so that we get update-icon-caches.
    This fixes missing hicolor icons.

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 13 Aug 2010 12:50:01 +0200

hedley-meta (1hedley33) lucid; urgency=low

  * Refreshed dependencies
  * Added xfce4-power-manager to desktop-hedley

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 13 Aug 2010 10:10:04 +0200

hedley-meta (1hedley32) lucid; urgency=low

  * Refreshed dependencies
  * Added system-config-date to desktop-hedley
  * Added upower to desktop-hedley

 -- Martin Pitt <martin.pitt@canonical.com>  Thu, 12 Aug 2010 12:57:17 +0200

hedley-meta (1hedley31) lucid; urgency=low

  * Refreshed dependencies
  * Added hedley-langs to desktop-hedley
  * Added language-selector to desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 28 Jul 2010 15:03:33 -0400

hedley-meta (1hedley30) lucid; urgency=low

  * Refreshed dependencies
  * Added hedley-launcher to desktop-hedley
  * Removed netbook-launcher-efl from desktop-hedley

 -- Florian Boucault <florian.boucault@canonical.com>  Tue, 27 Jul 2010 22:26:15 +0200

hedley-meta (1hedley29) lucid; urgency=low

  * Refreshed dependencies
  * Added window-picker-applet to desktop-hedley

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 16 Jul 2010 14:33:58 +0200

hedley-meta (1hedley28) lucid; urgency=low

  * Refreshed dependencies
  * Added libgtkmm-2.4-1c2a to desktop-hedley (LP: #599221)
  * Added xserver-xorg-video-dove to desktop-hedley [armel]

 -- Martin Pitt <martin.pitt@canonical.com>  Mon, 05 Jul 2010 09:04:03 +0200

hedley-meta (1hedley27) lucid; urgency=low

  * Refreshed dependencies
  * Removed xserver-xorg-video-dove from desktop-hedley [armel]

 -- Florian Boucault <florian.boucault@canonical.com>  Fri, 02 Jul 2010 22:24:16 +0200

hedley-meta (1hedley26) lucid; urgency=low

  * Refreshed dependencies
  * Added xfce4-mixer to desktop-hedley (LP: #597810)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 02 Jul 2010 10:30:00 +0200

hedley-meta (1hedley25) lucid; urgency=low

  * Refreshed dependencies
  * Removed xfce4-power-manager from desktop-hedley

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 28 Jun 2010 11:54:03 -0400


