=== debian/control ===
Source: hedley-meta
Section: metapackages
Priority: optional
Maintainer: Bill Filler <bill.filler@canonical.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-desktop-hedley
Architecture: any
Depends: ${ubuntu-desktop-hedley:Depends}
Recommends: ${ubuntudesktop-hedley:Recommends}
Description: The hedley desktop system
 This package depends on all of the packages in the Ubuntu desktop system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.

Package: ubuntu-minimal-hedley
Architecture: any
Depends: ${ubuntu-minimal-hedley:Depends}
Recommends: ${ubuntu-minimal-hedley:Recommends}
Description: The hedley minimal system
 This package depends on all of the packages in the Ubuntu minimal system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
